builddir = /build
pkgbuild_sha256sum = e30af88957e8c1106078bb47836c6db382974a3d8e494817b3bb4395b054478c
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
